Subject: Customlists Update
From: Gee Jay <[email-masked]>
To: philippines <[email-masked]>, josie <[email-masked]>, ariel <[email-masked]>, febie <[email-masked]>, esther <[email-masked]>, lesyl <[email-masked]>, trisha <[email-masked]>, nyle <[email-masked]>, abegail <[email-masked]>
Date: Thu, 11 Oct 2012 21:51:08 +0530 (IST)

Hi everyone, 

As per instruction from India, all potential customer requests needs to be escalated to Tami via escalation. 

Regardless if needed data is complete or not. See highlighted below. 

Thanks 
GJ 

************ 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Lesyl' 
Agent: Welcome to CustomLists.net. My name is Lesyl. How may I assist you today? 
Doug: what format does the Canadian business list come in? 
Agent: All our databases are available in MS Excel and .csv formats. This allows you to easily sort and select the data you need, when you need it. Databases can also be directly imported into other programs including MS Outlook and Content Management Systems. 
Doug: Can you guarantee that there are tea shops in this list and what section are they under 
Agent: I am sorry but I can't confirm that . However you need to check the free sample as the free sample will give you the lists of business we offer. for our Canadian business database 
Agent: On the home page, simply enter your email address and select a database to receive a free sample via email. 
Doug: Yes i have done this but it does not come up with anything saying about tea. Can find this out for me please and email me with the anwser 
Agent: If that is the case then it would fall to our customized database 
Agent: a customized database would be more expensive as it takes time to create such database 
Doug: So i will have to take the chance to see if tea shops are in the data base? You can not tell me if they are or not? I can sort them myself. 
Agent: One moment please... 
Doug: ok 
Agent: thank you for the wait . 
Doug: np 
Agent: As what stated earlier if you can;t find that specific business type then it would fall for our customized daabase 
Agent: ity ou want a customized database I can forward this to our relevant team 
Agent: please confirm name e-mail address 
Agent: e-mail adress 
Agent: telephone #? 
Doug: If you cant answer the question if you have tea shops in your data base i will look some where else. 
Agent: if tea shops is not included on the free sample then it also means it is not included on the complete business database 
Doug: Thanks